Package org.linphone.core

# Class LoggingServiceListenerStub

java.lang.Object
org.linphone.core.LoggingServiceListenerStub

All Implemented Interfaces:
  `LoggingServiceListener`

public class LoggingServiceListenerStub extends Object implements LoggingServiceListener

## Constructor Summary

Constructors
Constructor
Description
`LoggingServiceListenerStub()`

## Method Summary

Modifier and Type
Method
Description
`void`
`onLogMessageWritten(LoggingService logService, String domain, LogLevel level, String message)`
Gets the value of the message event callback.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LoggingServiceListenerStub

public LoggingServiceListenerStub()

## Method Details

### onLogMessageWritten

public void onLogMessageWritten(LoggingService logService, String domain, LogLevel level, String message)
Description copied from interface: `LoggingServiceListener`
Gets the value of the message event callback.

Specified by:
  `onLogMessageWritten` in interface `LoggingServiceListener`